Subject: [gaia] New version of the "manyfolks" draft

From: "Jose Saldana" <[email-masked]>
Date: Mon, 6 Oct 2014 10:04:30 +0200

Hi all,
 
I have just uploaded a new version of the “manyfolks” draft. Its new title is “Alternative Network Deployments. Taxonomy and characterization”, so it is not only about Community Networks, but it also includes other approaches. We hope you like it!
http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/ 
 
We have used a lot of ideas from the discussion in the list: see this thread:
http://www.ietf.org/mail-archive/web/gaia/current/msg00187.html 
 
You may perhaps find some sentences from yourselves, since there were lots of interesting ideas in the posted messages. So thank you very much!
 
And of course, don’t forget that this is just a draft. Our idea is that you can read it, and it can be discussed in the Workshop in Cambridge, in two weeks.

This is the new abstract, which summarizes the new “scope” of the document:
 
This document presents a taxonomy of "alternative network
deployments", and a set of definitions and shared characteristics.
This term includes a set of network models emerged in the last
decades with the aim of bringing Internet connectivity to people,
following topological, architectural and business models different
from the so-called "traditional" ones, where a company deploys the
infrastructure connecting the households of the users, who pay for
it.
 
Several initiatives throughout the World have built large scale
networks that use wireless technologies (including long distance) due
to the reduced cost of using the unlicensed spectrum. Others rely on
wired technologies. Some of these networks are self-organized and
decentralized, other ones are based on sharing wireless resources of
the users. The emergence of these networks can be motivated by
different causes: Sometimes the reluctance, or the impossibility, of
network operators to provide wired and cellular infrastructures to
rural/remote areas. In these cases, the networks have self
sustainable business models that provide more localised communication
services as well as providing Internet backhaul support through
peering agreements with traditional network operators. Some other
times, they are built as a complement and an alternative to
commercial Internet access provided by "traditional" network
operators.
 
The classification considers different existing network models as
e.g., community networks, open wireless services, user-extensible
services, traditional local ISPs, new global ISPs, etc. Different
criteria are used in order to build a classification as e.g., the
ownership of the equipment, the way the network is organized, the
participatory model, the extensibility, if they are driven by a
community, a company or a local (public or private) stakeholder, etc.
 
According to the developed taxonomy, a characterization of each kind
of network is presented, in terms of network characteristics related
to architecture, organization, etc.

Best regards and thank you,
 
Jose
 
> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]
> Enviado el: lunes, 06 de octubre de 2014 9:56
> Para: Carlos Rey-Moreno; Leandro Navarro; Carlos Rey-Moreno; Andres Arcia-
> Moret; Marco Zennaro; Arjuna Sathiaseelan; Arjuna Sathiaseelan; Bart Braem;
> Leandro Navarro; Bart Braem; Jose Saldana; Ermanno Pietrosemoli; Ermanno
> Pietrosemoli; Jose Saldana; Marco Zennaro; Andres Arcia-Moret
> Asunto: New Version Notification for draft-manyfolks-gaia-community-networks-
> 01.txt
> 
> 
> A new version of I-D, draft-manyfolks-gaia-community-networks-01.txt
> has been successfully submitted by Jose Saldana and posted to the IETF
> repository.
> 
> Name:                     draft-manyfolks-gaia-community-networks
> Revision:     01
> Title:             Alternative Network Deployments. Taxonomy and characterization
> Document date:      2014-10-06
> Group:                     Individual Submission
> Pages:                     27
> URL:             <http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-networks-01.txt> http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-
 <http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-networks-01.txt> > networks-01.txt
> Status:          <https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/> https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-
 <https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/> > networks/
> Htmlized:        <http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-01> http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-01
> Diff:            <http://www.ietf.org/rfcdiff?url2=draft-manyfolks-gaia-community-networks-01> http://www.ietf.org/rfcdiff?url2=draft-manyfolks-gaia-community-
 <http://www.ietf.org/rfcdiff?url2=draft-manyfolks-gaia-community-networks-01> > networks-01
> 
> Abstract:
>    This document presents a taxonomy of "alternative network
>    deployments", and a set of definitions and shared characteristics.
>    This term includes a set of network models emerged in the last
>    decades with the aim of bringing Internet connectivity to people,
>    following topological, architectural and business models different
>    from the so-called "traditional" ones, where a company deploys the
>    infrastructure connecting the households of the users, who pay for
>    it.
> 
>    Several initiatives throughout the World have built large scale
>    networks that use wireless technologies (including long distance) due
>    to the reduced cost of using the unlicensed spectrum.  Others rely on
>    wired technologies.  Some of these networks are self-organized and
>    decentralized, other ones are based on sharing wireless resources of
>    the users.  The emergence of these networks can be motivated by
>    different causes: Sometimes the reluctance, or the impossibility, of
>    network operators to provide wired and cellular infrastructures to
>    rural/remote areas.  In these cases, the networks have self
>    sustainable business models that provide more localised communication
>    services as well as providing Internet backhaul support through
>    peering agreements with traditional network operators.  Some other
>    times, they are built as a complement and an alternative to
>    commercial Internet access provided by "traditional" network
>    operators.
> 
>    The classification considers different existing network models as
>    e.g., community networks, open wireless services, user-extensible
>    services, traditional local ISPs, new global ISPs, etc.  Different
>    criteria are used in order to build a classification as e.g., the
>    ownership of the equipment, the way the network is organized, the
>    participatory model, the extensibility, if they are driven by a
>    community, a company or a local (public or private) stakeholder, etc.
> 
>    According to the developed taxonomy, a characterization of each kind
>    of network is presented, in terms of network characteristics related
>    to architecture, organization, etc.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission until
> the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat